Computer Security
[EN] securityvulns.ru no-pyccku


mountall privilege escalation
Published:09.09.2010
Source:
SecurityVulns ID:11122
Type:local
Threat Level:
5/10
Description:udev rule file unsafe permissions.
Affected:MOUNTALL : mountall 2.15
CVE:CVE-2010-2961 (mountall.c in mountall before 2.15.2 uses 0666 permissions for the root.rules file, which allows local users to gain privileges by modifying this file.)
Original documentdocumentUBUNTU, [USN-985-1] mountall vulnerability (09.09.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod